.chat {
  position: relative;
  display: block;
  flex: 1;
  height: 100% !important;
  overflow: hidden;
}

.messages {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
}

.message {
  position: absolute;
  transition: 200ms transform ease-in, 200ms opacity;
  overflow-wrap: anywhere;
  opacity: 0;
  padding: 0 4px;
  &[data-fake="false"] {
    background: var(--background-color);
  }
}

.username {
}

.content {
  display: inline;
}

.emote,
.badge {
  height: 1em;
  width: 1em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  margin: 0.25em;
}
